package com.ssj.service.kmt.exercisesys.request;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2020/5/22
 */
public class FindLibReq extends PageV1Req {

    private static final long serialVersionUID = 6011152528578070581L;

    @ApiModelProperty(name = "name", value = "机构名", required = false)
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
